## gpsman 5.4.2

=== aux/Makefile ===
PROGRAMS=gpsman getport gpsman-config

binary: ${PROGRAMS}

gpsman: gpsman.c

gpsman-config: gpsman-config.c

getport: getport.c
	gcc -o getport  getport.c /usr/lib/liblockdev.a

clean:
	rm -f *.o ${PROGRAMS}
