## gpsman 6.4.1-1

=== debian/changelog ===
gpsman (6.4.1-1) unstable; urgency=low
  * New upstream release

 -- Rogerio Reis <rvr@debian.org>  Mon, 07 Jun 2010 08:24:21 +0100
  

gpsman (6.4-2) unstable; urgency=low

  * Two patches added: changes in item names lead to wrong contents of
    groups containing them; bad conversion of time-stamps from Garmin
    receivers

 -- Rogerio Reis <rvr@debian.org>  Mon, 05 Jan 2009 13:50:31 +0000

gpsman (6.4-1) unstable; urgency=low

  * New upstream release
  * New short description (Closes: #493611).
  * (Closes: #478185) it was a dummy bug!.
  * Bug fix: watch support removed because no suitable source repositoty
    is available. (Closes: #449951).

 -- Rogerio Reis <rvr@debian.org>  Sun, 04 Jan 2009 18:43:48 +0000

gpsman (6.3.2-1) unstable; urgency=low

  * New upstream release

 -- Rogerio Reis <rvr@debian.org>  Mon, 18 Jun 2007 15:31:30 +0100

gpsman (6.3.1-2) unstable; urgency=low

  * Bug fix: "gpsman: doe not start and exit immediately, without letting
    read the message.". The program cannot be run as root, and that is now
    clearly stated in the README file. (Closes: #425308).

 -- Rogerio Reis <rvr@debian.org>  Mon, 21 May 2007 10:29:53 +0100

gpsman (6.3.1-1) unstable; urgency=low

  * New upstream release

 -- Rogerio Reis <rvr@debian.org>  Tue, 25 Jul 2006 23:42:39 +0100

gpsman (6.3-2) unstable; urgency=low

  * Bug upgrading from early versions corrected

 -- Rogerio Reis <rvr@debian.org>  Sun, 14 May 2006 22:21:27 +0100

gpsman (6.3-1) unstable; urgency=low

  * New upstream release
  * Several changes including support for the Garmin USB protocol using the Garmin GPS Linux kernel driver.
 -- Rogerio Reis <rvr@debian.org>  Tue,  9 May 2006 12:09:05 +0100

gpsman (6.2.1-1) unstable; urgency=low

  * New upstream release

 -- Rogerio Reis <rvr@debian.org>  Fri, 21 Jan 2005 18:14:45 +0000

gpsman (6.2-1) unstable; urgency=low

  * New upstream release

 -- Rogerio Reis <rvr@debian.org>  Sat, 23 Oct 2004 19:15:23 +0100

gpsman (6.1.2-3) unstable; urgency=low

  * Bug fix: error exporting data to a GPX file, thanks to Christian Mauduit
    (Closes: #275138).

 -- Rogerio Reis <rvr@debian.org>  Thu,  7 Oct 2004 13:43:33 +0100

gpsman (6.1.2-2) unstable; urgency=low

  * Again an error about the versions of wish corrected.

 -- Rogerio Reis <rvr@debian.org>  Sun, 18 Jul 2004 19:06:40 +0100

gpsman (6.1.2-1) unstable; urgency=low

  * New upstream release

 -- Rogerio Reis <rvr@debian.org>  Sun, 18 Jul 2004 12:34:30 +0100

gpsman (6.1.1-1) unstable; urgency=low

  * New upstream release

 -- Rogerio Reis <rvr@debian.org>  Tue,  8 Jun 2004 10:32:57 +0100

gpsman (6.1-2) unstable; urgency=low

  * Uses a explicit version of wish (8.4), so that if the default version
    is other gpsman (and the other utils) do not fai to run.  

 -- Rogerio Reis <rvr@debian.org>  Mon,  7 Jun 2004 16:45:51 +0100

gpsman (6.1-1) unstable; urgency=low

  * New upstream release

 -- Rogerio Reis <rvr@debian.org>  Sat,  5 Jun 2004 01:43:46 +0100

gpsman (6.0.1-4) unstable; urgency=low

  * bug correction update of 2004.01.31

 -- Rogerio Reis <rvr@debian.org>  Mon,  2 Feb 2004 11:02:24 +0000

gpsman (6.0.1-3) unstable; urgency=low

  * debian/control back to ASCII (no 8-bit characters there anymore!)

 -- Rogerio Reis <rvr@debian.org>  Fri, 12 Sep 2003 09:14:10 +0100

gpsman (6.0.1-2) unstable; urgency=low

  * debian/control now UTF-8 coded

 -- Rogerio Reis <rvr@debian.org>  Sat,  6 Sep 2003 09:30:28 +0100

gpsman (6.0.1-1) unstable; urgency=low

  * New upstream release

 -- Rogerio Reis <rvr@debian.org>  Mon, 24 Mar 2003 01:23:41 +0000

gpsman (5.4.2-11) unstable; urgency=low

  * Code to cope with bug tk8.4 #169240

 -- Rogerio Reis <rvr@debian.org>  Wed, 20 Nov 2002 11:32:22 +0000

gpsman (5.4.2-10) unstable; urgency=low

  * Standards updated to 3.5.7.
  * mb2gmn and mou2gmn utilities now available trough link in /usr/X11R6/bin.

 -- Rogerio Reis <rvr@debian.org>  Fri,  4 Oct 2002 12:40:29 +0100

gpsman (5.4.2-9) unstable; urgency=low

  * Now copes with illbehavied env vars ($HOME) (closes: #151516) 

 -- Rogerio Reis <rvr@debian.org>  Mon,  1 Jul 2002 10:39:55 +0000

gpsman (5.4.2-8) unstable; urgency=low

  * corrects bug in initializing particular cases of projections
  * uses mark_x symbol to waypoints created during geo-referencing
  * files.tcl now copes with the possible inconsistency of saved states  
    from previous versions. (closes: #150200)

 -- Rogerio Reis <rvr@debian.org>  Mon, 17 Jun 2002 20:48:27 +0000

gpsman (5.4.2-7) unstable; urgency=medium

  * false easting/northing for LV03 grid exchanged (closes: #147672)
  * new "skip to next TP" button in TR animation
  * bug corrected: changing to non-existing directory when restoring saved
    state
  * correction to elevation graph.
  * new way of adding images to the map.

 -- Rogerio Reis <rvr@debian.org>  Tue, 21 May 2002 19:44:40 +0000

gpsman (5.4.2-6) unstable; urgency=low

  *  new ChooseItems routine (closes: #147298)

 -- Rogerio Reis <rvr@debian.org>  Mon, 20 May 2002 10:24:06 +0000

gpsman (5.4.2-5) unstable; urgency=low

  *  rgb.tcl was changed because of a stupid diff bug: dpkg-buildpackage
    generates a diff from the original that the patch invoked by
    dpkg-source doesn't accept. Problem may be related with the fact that
    the original file terminates with a line without CR (!!??) 
  * (closes: #146596)

 -- Rogerio Reis <rvr@debian.org>  Fri, 17 May 2002 16:52:09 +0000

gpsman (5.4.2-4) unstable; urgency=low

  * Garmin D109 protocol and explicit support of eMap version >2.7
  * Indonesian language support
  * Bugs corrected, Garmin D109 protocol
  * Defining waypoints when geo-referencing an image
  * Interface support for more than one export format

 -- Rogerio Reis <rvr@debian.org>  Sat,  4 May 2002 12:09:36 +0000

gpsman (5.4.2-3) unstable; urgency=low

  * Lots of added features and modifications from the author (see log).
  * Img package support (closes: #143493)


