=== debian/control ===
Source: gpsman
Section: misc
Priority: optional
Maintainer: Rogerio Reis <rvr@debian.org>
Build-Depends: debhelper (>> 7.0.0)
Standards-Version: 3.8.4

Package: gpsman
Architecture: all
Depends: tk8.4 
Suggests: libtk-img, gpsmanshp (>= 1.1) 
Description: A GPS data graphical manager
 GPS Manager (GPSMan) is a graphical manager of GPS data that
 makes possible the preparation, inspection and edition of GPS data in
 a friendly environment. GPSMan supports communication and real-time
 logging with both Garmin and Lowrance receivers and accepts real-time
 logging information in NMEA 0183 from any GPS receiver.
