=== debian/rules ===
#!/usr/bin/make -f

DESTDIR = debian/gpsman

build:
	dh_testdir 

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	cp -R manual/* $(DESTDIR)/usr/share/doc/gpsman
	cp gmsrc/*.tcl $(DESTDIR)/usr/lib/gpsman
	cp -R util/*.tcl $(DESTDIR)/usr/lib/gpsman
	cp gmsrc/gmicons/* $(DESTDIR)/usr/share/gpsman/gmicons
	install gpsman.tcl $(DESTDIR)/usr/lib/gpsman
	ln -s ../lib/gpsman/gpsman.tcl $(DESTDIR)/usr/bin/gpsman
	ln -s ../lib/gpsman/mb2gmn.tcl $(DESTDIR)/usr/bin/mb2gmn
	ln -s ../lib/gpsman/mou2gmn.tcl $(DESTDIR)/usr/bin/mou2gmn
	ln -s ../../share/gpsman/gmicons $(DESTDIR)/usr/lib/gpsman
	dh_installman -i man/man1/gpsman.1 debian/mb2gmn.1 debian/mou2gmn.1

binary-indep: install
	dh_testdir -i 
	dh_testroot -i 
	dh_installdocs -i
	dh_installexamples -i
	dh_installmenu -i
	dh_installchangelogs -i
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install

binary: binary-indep 
.PHONY: build clean binary-indep binary-arch binary install
