## gpsman 6.4.4.2

=== debian/changelog ===
gpsman (6.4.4.2-4) unstable; urgency=medium

  * QA upload.
  * d/changelog: Remove trailing whitespaces.
  * d/control: Remove trailing whitespaces.
  * d/rules: Remove trailing whitespaces.
  * d/watch: Use https protocol.
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Wrap long lines in changelog entries: 6.3-1.
  * Set the correct QA group email.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 12 May 2020 15:42:32 +0200

gpsman (6.4.4.2-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #831683)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Bumped Standards-Vesion to 4.5.0

 -- Celio Roberto Pereira <celioctba@gmail.com>  Sat, 09 May 2020 18:22:26 +0000

gpsman (6.4.4.2-2) unstable; urgency=low

  * Does not depend of Tk8.5 anymore (Closes: #725693)

 -- Rogerio Reis <rvr@debian.org>  Mon, 07 Oct 2013 17:56:04 +0100

gpsman (6.4.4.2-1) unstable; urgency=low

  * New upstream release
  * Uses the current Tcl instead of a fixed version (Closes: #532801)

 -- Rogerio Reis <rvr@debian.org>  Mon, 07 Oct 2013 11:05:58 +0100
