=== debian/control ===
Source: gpsman
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0

Package: gpsman
Architecture: all
Depends: tk, ${misc:Depends}
Suggests: libtk-img, gpsmanshp (>= 1.1)
Description: GPS data graphical manager
 GPS Manager (GPSMan) is a graphical manager of GPS data that
 makes possible the preparation, inspection and edition of GPS data in
 a friendly environment. GPSMan supports communication and real-time
 logging with both Garmin and Lowrance receivers and accepts real-time
 logging information in NMEA 0183 from any GPS receiver.
