=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,12 @@
 
 DESTDIR = debian/gpsman
 
+build-indep: build
+
+build-arch: build
+
 build:
-	dh_testdir 
+	dh_testdir
 
 clean:
 	dh_testdir
@@ -27,8 +31,8 @@
 	dh_installman -i man/man1/gpsman.1 debian/mb2gmn.1 debian/mou2gmn.1
 
 binary-indep: install
-	dh_testdir -i 
-	dh_testroot -i 
+	dh_testdir -i
+	dh_testroot -i
 	dh_installdocs -i
 	dh_installexamples -i
 	dh_installmenu -i
@@ -45,6 +49,5 @@
 
 binary-arch: build install
 
-binary: binary-indep 
+binary: binary-indep
 .PHONY: build clean binary-indep binary-arch binary install
-
